<?php 


$localhost="localhost";
$usuario="admsyste_root";
$contraseña="Surf@041";
$basedatos="admsyste_login_register_db";


$conectar= mysqli_connect($localhost,$usuario,$contraseña,$basedatos) or die ("error en el servidor");

mysqli_select_db($conectar,$basedatos) or die ("error en la base de datos");


?>